div#improperDialog {
	padding: 10px;
    margin: 0;
    display: none;
    z-index: 103;
    box-sizing: border-box;
}
ul#improperDialogUl {
	width: 100%;
}
ul#improperDialogUl > li {
	text-align: left;
	padding: 5px 0;
}
ul#improperDialogUl > li > label {
	display: block;
}
ul#improperDialogUl > li > input[type="radio"] {
	display: inline;
}
ul#improperDialogUl > li > textarea {
	border: 1px solid #000;
	width: 408px;
	margin-left: 15px;
	height: 200px;
	color: #000;
}
ul#improperDialogUl > li > textarea.disabled {
	border: 1px solid #aaa;
	color: #aaa;
}
ul#improperDialogUl > li > label > select {
	margin: 0 0 .3em;
    border: 1px solid #999;
	background-color: white;
	border-radius: 5px;
	vertical-align: baseline;
}
ul#improperDialogUl > li > label.disabled {
	color: #aaa;
}
ul#improperDialogUl > li > label.disabled > select {
	color: #aaa;
	border: 1px solid #aaa;
}
ul#improperDialogUl > li > label.improperDialogCategorySelect3Label {
	margin-left: 15px;
}
button.send.disabled {
	cursor: not-allowed;
}
button.send.disabled > span {
	color: #aaa;
}
textarea#categoryChangeRequestReason {
	width: 100%;
	height: 100px;
	resize: vertical;
}

/*削除管理ダイアログ*/
div#deleteDialog {
	padding: 10px;
    margin: 0;
    display: none;
    z-index: 103;
    box-sizing: border-box;
}
ul#deleteDialogUl {
	width: 100%;
}
ul#deleteDialogUl > li {
	text-align: left;
	padding: 5px 0;
}
ul#deleteDialogUl > li > label {
	display: block;
}
ul#deleteDialogUl > li > input[type="radio"] {
	display: inline;
}
ul#deleteDialogUl > li > textarea {
	border: 1px solid #000;
	width: 408px;
	margin-left: 15px;
	height: 200px;
	color: #000;
}
ul#deleteDialogUl > li > textarea.disabled {
	border: 1px solid #aaa;
	color: #aaa;
}
ul#deleteDialogUl > li > label > select {
	margin: 0 0 .3em;
    border: 1px solid #999;
	background-color: white;
	border-radius: 5px;
	vertical-align: baseline;
}
ul#deleteDialogUl > li > label.disabled {
	color: #aaa;
}
ul#deleteDialogUl > li > label.disabled > select {
	color: #aaa;
	border: 1px solid #aaa;
}

button.delete.disabled {
	cursor: not-allowed;
}
button.deletePending.disabled {
	cursor: not-allowed;
}
button.delete.disabled > span {
	color: #aaa;
}
button.deletePending.disabled > span {
	color: #aaa;
}


/*ポイント減管理ダイアログ*/
div#reducePointDialog {
	padding: 10px;
    margin: 0;
    display: none;
    z-index: 103;
    box-sizing: border-box;
}
ul#reducePointDialogUl {
	width: 100%;
}
ul#reducePointDialogUl > li {
	text-align: left;
	padding: 5px 0;
}
ul#reducePointDialogUl > li > label {
	display: block;
}
ul#reducePointDialogUl > li > input[type="radio"] {
	display: inline;
}
ul#reducePointDialogUl > li > textarea {
	border: 1px solid #000;
	width: 408px;
	margin-left: 15px;
	height: 200px;
	color: #000;
}
ul#reducePointDialogUl > li > textarea.disabled {
	border: 1px solid #aaa;
	color: #aaa;
}
ul#reducePointDialogUl > li > label > select {
	margin: 0 0 .3em;
    border: 1px solid #999;
	background-color: white;
	border-radius: 5px;
	vertical-align: baseline;
}
ul#reducePointDialogUl > li > label.disabled {
	color: #aaa;
}
ul#reducePointDialogUl > li > label.disabled > select {
	color: #aaa;
	border: 1px solid #aaa;
}

button.reducePoint.disabled {
	cursor: not-allowed;
}
button.reducePointPending.disabled {
	cursor: not-allowed;
}
button.reducePoint.disabled > span {
	color: #aaa;
}
button.reducePointPending.disabled > span {
	color: #aaa;
}

/*カテゴリ管理ダイアログ*/
div#adminCategoryChangeDialog {
	padding: 10px;
    margin: 0;
    display: none;
    z-index: 103;
    box-sizing: border-box;
}

textarea#adminCategoryChangeReason {
	border: 1px solid #000;
	width: 408px;
	margin-left: 15px;
	height: 200px;
	color: #000;
}

button.changeCategory.disabled {
	cursor: not-allowed;
}
button.changeCategoryPending.disabled {
	cursor: not-allowed;
}
button.changeCategory.disabled > span {
	color: #aaa;
}
button.changeCategoryPending.disabled > span {
	color: #aaa;
}